body {
	background-color: black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}

table.page {
	border: 0;
	empty-cells: show;
	background: Black;
	width: 900;
}

table.menu {
	border: 0;
	empty-cells: show;
	background: Black;
	width: 200;
}

table.doc {
	border: 0;
	empty-cells: show;
	background: Black;
	width: 100%;
}

table.liste {
	background: Black url(../images/listemenu.png) repeat-y;
}


small {
	font-size: 9px;
}

td.livredor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2266FF;
}

td {
	font-size: 12px;
	color: #A4A4A4;
	background: none;
}

th {
	color: #0099CC;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a {
	color: White;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

p, pre {
	color: #A4A4A4;
}

p.titre {
	color: #7B68EE;
	font-size: 14px;
	font-family: inherit;
	font-weight: bold;
	text-decoration: none;
}

h3 {
	color: #33CCFF;
	font-size: 18px;
	font-family: "Arial Black", arial, verdana;
	font-variant: small-caps;
}

form{
	background: transparent none;
	color: Black;
	font-size: 12px;
	font-family: "Courier New", Courier, monospace;
	background-image: none;
}

textarea {
	background-image: none;
	background-color: #FFFFBB;
}


